Subject: Re: xfs working in benh kernel

From: Ethan Benson <[email-masked]>
Date: Tue, 9 Apr 2002 23:13:36 -0800

On Tue, Apr 09, 2002 at 07:07:57PM -0600, Jesse McCrosky wrote:
>
> I have managed to get xfs (the filesystem, not the font server) working
> in benh's 2.4.19-pre6 kernel.  I'm new to this list, so I'll just ask:
> is this the sort of thing that is worth putting together a patch for?
> And if so, to whom should I send the patch?

have you run all the XFS regression tests?  just getting the patches
merged and making it compile does not necessarily mean that it will
work properly, XFS works closly with the VM so if the VM changes XFS
may need to be adapted.

most people do not need to run the benh tree any longer, 2.4.18 is in
good shape.

--
Ethan Benson
http://www.alaska.net/~erbenson/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/